dnl -*- html -*-
define(__title, `Internship with the FSF tech team')dnl
define(__pub, 2020-05-29T14:38:00-04:00)dnl
define(__id, 2)dnl
include(header.html)dnl

<p class="box">Originally published on the Free Software Foundation's
sysadmin blog:<br/>
<a href="https://www.fsf.org/blogs/sysadmin/introducing-bandali-intern-with-the-fsf-tech-team">Introducing
Amin Bandali, intern with the FSF tech team</a>.</p>

<p>Hi there, I'm Amin Bandali, often just <code>bandali</code> on the
interwebs.  I wear a few different hats around GNU as a maintainer,
webmaster, and Savannah hacker, and I'm very excited to be extending
that to the Free Software Foundation (FSF) as an intern with the FSF
tech team for spring 2020.</p>

<p>Growing up around parents with backgrounds in computer engineering
and programming, it did not take long for me to find an interest in
tinkering and playing with computers as a kid, and I first came into
contact with GNU/Linux in my teenage years.  My first introduction to
the world of free software came a few years later, when a friend
kindly pointed out to me that what I had vaguely known and referred to
as "open source" software is more properly referred to as free
software, and helped me see
<a href="https://www.gnu.org/philosophy/open-source-misses-the-point.html">why
"open source" misses the point of free software</a>.  After learning
about and absorbing the ideas and ideals of free software, I have
since become a free software activist.  As a computer scientist who
enjoys studying and hacking on various programs and sometimes writing
my own, I have made a point of releasing all I can under strong
copyleft licenses, particularly the
<a href="https://www.gnu.org/licenses/agpl.html">GNU AGPL</a>
license.</p>

<p>My involvement with the <a href="https://www.gnu.org">GNU
Project</a> started in 2016, first as a volunteer webmaster, and later
as one of the maintainers of
<a href="https://www.gnu.org/software/gnuzilla/">GNUzilla and
IceCat</a> late last year.  Also around the same time, I led a group
of volunteers in organizing and holding
<a href="https://emacsconf.org/2019">EmacsConf 2019</a> as a
completely online conference, using only free software tools, much
like the excellent
<a href="https://libreplanet.org/wiki/LibrePlanet:Conference/2020">LibrePlanet
2020</a>.  I love <a href="https://www.gnu.org/software/emacs/">GNU
Emacs</a>, and use it more than any other program.  GNU Emacs helps me
do a wide variety of tasks such as programming, reading and composing
emails, and chatting via IRC.</p>

<p>More closely related to my internship with the FSF tech team, I
have been familiarizing myself with various pieces of the
<a href="https://savannah.gnu.org">GNU Savannah</a> infrastructure
with help from veteran Savannah hacker Bob Proulx, gradually learning
and picking up tasks helping with the administration and maintenance
of Savannah.  I am also a member of the Systems Committee of my
university's computer science club, overseeing and maintaining a large
fleet of GNU/Linux servers for our club members.</p>

<p>For my internship with the Free Software Foundation, I will be
working with the FSF tech team on a number of tasks, including helping
with
the <a href="https://www.fsf.org/blogs/sysadmin/coming-soon-a-new-site-for-fully-free-collaboration">free
software forge</a> project, as well as various improvements for
gnu.org.  I look forward to learning many new things and picking up
valuable skills through my internship with the FSF's exceptional tech
team, who do <em>so much</em> for the GNU project and the wider free
software community.</p>

define(__copy, `2020')dnl
include(footer.html)dnl
