dnl -*- html -*-
define(__title, `LibrePlanet 2021: Jami and how it empowers users')dnl
define(__pub, 2021-03-20T09:00:00-04:00)dnl
define(__upd, 2021-03-21T01:15:00-04:00)dnl
define(__id, 4)dnl
include(header.html)dnl

<p>I am giving my very first
<a href="https://libreplanet.org/2021/">LibrePlanet</a> talk today on
March 20th.  I will be talking about
<a href="https://jami.net">Jami</a>, the GNU package for universal
communication that respects the freedoms and privacy of its users.
I'll be giving an introduction to Jami and its architecture, sharing
important and exciting development news from the Jami team about
<a href="https://jami.net/together-the-new-version-of-jami-and-a-new-step-forward/">rendezvous
points</a>, <a href="https://jami.biz/jams-user-guide">JAMS</a>,
the <a href="https://jami.net/plugins-sdk">plugin SDK</a>,
<a href="https://jami.net/swarm-introducing-a-new-generation-of-group-conversations">Swarm
chats</a>, and more; and how these features each help empower users to
communicate with their loved ones without sacrificing their privacy or
freedom.</p>

<p>Here is the abstract for my talk, also available on the
<a href="https://libreplanet.org/2021/speakers/#4285">LibrePlanet
2021's speakers</a> page:

<blockquote id="abstract">
<p>Jami is free software for universal communication that respects the
freedoms and privacy of its users.  Jami is an official GNU package
with a main goal of providing a framework for virtual communications,
along with a series of end-user applications for audio/video calling
and conferencing, text messaging, and file transfer.</p>

<p>With the outbreak of the COVID-19 pandemic, working from home has
become the norm for many workers around the world.  More and more
people are using videoconferencing tools to work or communicate with
their loved ones.  The emergence of these tools has been followed by
many questions and scandals concerning the privacy and freedom of
users.</p>

<p>This talk gives an introduction to Jami, a free/libre, truly
distributed, and peer-to-peer solution, and explains why and how it
differs from all other existing solutions and how it empowers
users.</p>
</blockquote>

<p>I have been an attendee of LibrePlanet for some years, and am very
excited to be giving my first ever talk at LibrePlanet 2021 this year!
You can watch my talk and other speakers' talks live this weekend,
from the <a href="https://libreplanet.org/2021/live/">LibrePlanet 2021
- Live</a> page.  Attendance is gratis (no cost), and you can register
at <a href="https://u.fsf.org/lp21-sp">https://u.fsf.org/lp21-sp</a>.</p>

<p>Presentation slides:
<a href="//p.bndl.org/bandali-jami-libreplanet-2021.pdf">pdf</a>
(<a href="//p.bndl.org/bandali-jami-libreplanet-2021-with-notes.pdf">with notes</a>) |
<a href="bandali-bib#bandali-jami-libreplanet-2021">bib</a><br/>

__latex sources:
<a href="//p.bndl.org/bandali-jami-libreplanet-2021.tar.gz">tar.gz</a> |
<a href="//p.bndl.org/bandali-jami-libreplanet-2021.zip">zip</a></p>

<p>I hope to see you around this year's all-online LibrePlanet
conference this weekend!</p>

<p class="box">LibrePlanet is a conference about software freedom,
happening March 20 through 21, 2021.  The event is hosted by the Free
Software Foundation (FSF), and brings together software developers,
law and policy experts, activists, students, and computer users to
learn skills, celebrate free software accomplishments, and face
upcoming challenges.  Newcomers are always welcome, and LibrePlanet
2021 will feature programming for all ages and experience levels.</p>

define(__copy, `2021')dnl
include(footer.html)dnl
